

if($('#product_category_index').length > 0){
	$('#product_category_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/product_categories/index.html.haml')) %>");

}

